---
sidebar_label: TimeoutError
---

# TimeoutError class

#### Signature:

```typescript
export declare class TimeoutError extends Error
```

**Extends:** Error

## Remarks

The constructor for this class is marked as internal. Third-party code should not call the constructor directly or create subclasses that extend the `TimeoutError` class.
